schema: 1
id: professional-invoice
name: Professional Invoice
version: 1.0.0
invio: ">=0.1.0"
html:
  path: index.html
  url: https://gitea.jagrit.dev/jagrit007/invio-template/raw/branch/main/1.html
  # sha256: "optional-sha256-hash-of-html-file"